#fw-section-recent-videos-1744591155 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #aa1414;
--color-background-rgb: 170, 20, 20;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #FFFDF7;
--color-background-brightness: 65;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-hero-1744591155 {
--color-primary: #070707;
--color-primary-rgb: 7, 7, 7;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-product-image-background: #ff0000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-donations-1744591155 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFDF7;
--color-on-primary-rgb: 255, 253, 247;
--color-on-background: #FFFDF7;
--color-on-background-rgb: 255, 253, 247;
--color-product-image-background: #FFFDF7;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-password {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #df036e;
--color-on-primary-rgb: 223, 3, 110;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}